--[[
Drathals HUD2  - DHUD2
Copyright (c) 2006 by Markus Inger, 2006 by Caeryn Dryad, 2007-2008 by Horacio Hoyos

This file is part of DHUD2.

    DHUD2 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    DHUD2 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DHUD2.  If not, see <http://www.gnu.org/licenses/>.
]]
local L = LibStub("AceLocale-3.0"):NewLocale("DHUD2", "enUS", true)

L["Alphas"] = true
L["Bar Borders"] = true
L["Bar Colors"] = true
L["Bar Layout"] = true
L["Bar's Text"] = true
L["Border Color"] = true
L["Buffs Setup"] = true
L["By using SmartyCat or DruidBar you can use the outer Pet Bar to display Druid's Mana value while shape-shifted"] = true
L["Cast Bars Options"] = true
L["Cast time"] = true
L["Casting Bar"] = true
L["Casting"] = true
L["Centered"] = true
L["Channel Spell color"] = true
L["Channel"] = true
L["Choose druid mana bar side"] = true
L["Choose what to track on the Outer Bars"] = true
L["Class Abilities"] = true
L["Color"] = true
L["Colors"] = true
L["Combat"] = true
L["Configure DHUD2 general layout options"] = true
L["Configure Druid Mana text options"] = true
L["Configure Health and Focus text options"] = true
L["Configure Health and Power (mana/rage/energy/runic) text options"] = true
L["Configure the Outer Bar's layout options"] = true
L["Configure the Player and Target Cast Bar's layout options"] = true
L["Configure the pet's layout options"] = true
L["Configure the player's layout options"] = true
L["Configure the target's layout options"] = true
L["Custom Health Style"] = true
L["Custom Name Style"] = true
L["Custom Power Style"] = true
L["Custom Power Style"] = true
L["Custom Style"] = true
L["DHUD2"] = true
L["Death"] = true
L["Delay time"] = true
L["Druid Bar"] = true
L["Enable Buff Tracking"] = true
L["Energy"] = true
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation."] = true
L["Expiration"] = true
L["Focus (Pet)"] = true
L["Focus Health"] = true
L["Focus Power"] = true
L["Font size"] = true
L["Font"] = true
L["Full"] = true
L["Happiness icon"] = true
L["Health Inner/Focus Outter"] = true
L["Health Inner/Power Outter"] = true
L["Health Left/Focus Right"] = true
L["Health Left/Power Right"] = true
L["Health Outter/Focus Inner"] = true
L["Health Outter/Power Inner"] = true
L["Health Right/Focus Left"] = true
L["Health Right/Power Left"] = true
L["Health Style"] = true
L["Health and Focus"] = true
L["Health"] = true
L["If set this style will override Health Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["If set this style will override Name Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["If set this style will override Text Style value. Use LibDogTag-3.o Tags. (Note: Leave/set blank to use Heatlh Style setting.)"] = true
L["In Combat"] = true
L["Layout"] = true
L["Left bar display"] = true
L["Left side"] = true
L["Left"] = true
L["Long Buffs"] = true
L["Long Buffs"] = true
L["Low"] = true
L["Mana"] = true
L["Master Looter"] = true
L["Med"] = true
L["Minutes"] = true
L["Name Style"] = true
L["None"] = true
L["Off Combat"] = true
L["Outer Bars"] = true
L["Outline"] = true
L["PVP Flaged"] = true
L["Party Leader"] = true
L["Pet Bars"] = true
L["Pet Frame"] = true
L["Pet"] = true
L["Place the Player's bars. Target's bars will be set accordingly"] = true
L["Place the pet's bars"] = true
L["Player Frame"] = true
L["Player"] = true
L["Player/Target Bars"] = true
L["Power Style"] = true
L["Power"] = true 
L["Rage"] = true
L["Regeneration"] = true
L["Resting"] = true
L["Reverse Cast bar"] = true
L["Right bar display"] = true
L["Right side"] = true
L["Right"] = true
L["Runic Power"] = true
L["Seconds"] = true
L["Select side to show buffs"] = true
L["Selection"] = true
L["Set DHUD2's scale"] = true
L["Set HUD situation alpha"] = true
L["Set the display options for pets"] = true
L["Set the display options when targeting"] = true
L["Show Bar Values"] = true
L["Show Bars"] = true
L["Show Bliz Frames"] = true
L["Show Blizzard casting bar"] = true
L["Show Blizzard's pet frame"] = true
L["Show Blizzard's player frame"] = true
L["Show Blizzard's target frame"] = true
L["Show Elite"] = true
L["Show Happiness icon"] = true
L["Show PVP Flag"] = true
L["Show aura tips when moused over"] = true
L["Show bar borders"] = true
L["Show mana bar when shape-shifted"] = true
L["Show specific class abilities: combos, totems, sunders, lacerates or runes."] = true
L["Show target Name plate"] = true
L["Show target of target Name plate"] = true
L["Show"] = true
L["Show/Hide bliz frames"] = true
L["Side"] = true
L["Size"] = true
L["Spell Name"] = true
L["Spell and Channel Spell colors"] = true
L["Spell and Channel Spell colors"] = true
L["Spell"] = true
L["Status Icons"] = true
L["Swap Target Auras"] = true
L["Swap Target Auras"] = true
L["Tapped"] = true
L["Target Auras"] = true
L["Target Auras"] = true
L["Target Bars"] = true
L["Target Bars"] = true
L["Target Frame"] = true
L["Target Name Plate"] = true
L["Target Target Name Plate"] = true
L["Target of Target Name"] = true
L["Target of Target Name"] = true
L["Target"] = true
L["TargetTarget Health"] = true
L["TargetTarget Power"] = true
L["Text Style"] = true
L["Time before buff expiration to show it"] = true
L["Tips"] = true
L["Track buffs longer than 30 minutes"] = true
L["When NPC"] = true

